## libsdl-perl 2.534

=== debian/changelog ===
libsdl-perl (2.534-1) experimental; urgency=low

  * New upstream version:
    + SDLx::Surface: added methods draw_trigon, draw_ellipse,
      draw_arc and draw_bezier [jtpalmer]
    * Lot of bug fixes. See upstream CHANGELOG for details
  * patches: fix spelling in SDL::RWOps man page
  * debian/NEWS: use changelog syntax to keep lintian happy

 -- Dominique Dumont <dod@debian.org>  Sun, 30 Oct 2011 11:54:04 +0100

libsdl-perl (2.533-1) experimental; urgency=low

  * new upstream version:
    WARNING: This version is NOT compatible with previous version
  * renamed source package (sdlperl -> libsdl=perl) to comply with
    debian perl policy
  * removed dirs and docs files
  * patches:
    - removed obsolete patches
    + added install_man_pages_correctly to avoid having man pages
      beginning with 'pods::'
    + added fix_spelling fix_whatis_entries patches
    + added do_not_ship_ttf_font patch, it's better to [build-]depend on
      ttf-sil-gentium-basic
  * control:
    + added dependency on libtie-simple-perl
    + added build dependency on libalien-sdl-perl libtest-most-perl
      xvfb xauth
    - removed conflicts with old frozen-bubble
    + added Breaks with list of packages/version
  * copyright: updated

 -- Dominique Dumont <dod@debian.org>  Sun, 25 Sep 2011 16:11:11 +0200

sdlperl (2.2.5-2) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/20110909115206.GK4829@hocevar.net)

 -- Dominique Dumont <dod@debian.org>  Mon, 12 Sep 2011 20:08:40 +0200

sdlperl (2.2.5-1) unstable; urgency=low

  * New upstream release

 -- Ryan Niebur <ryan@debian.org>  Fri, 06 Nov 2009 15:10:26 -0800

sdlperl (2.2.3.1-1) unstable; urgency=low

  * update my email address
  * New upstream version
  * remove 001_kfreebsd.diff, 020_fixexamples.diff,
    030_opengl_fixes.diff, 040_sprintf.diff, 050_pod2man_fixes.diff, and
    060_fix_example.diff ... all applied upstream

 -- Ryan Niebur <ryan@debian.org>  Wed, 30 Sep 2009 15:34:31 -0700

sdlperl (2.2.2.11-1) unstable; urgency=low

  * Add myself to Uploaders
  * add watch file
  * new upstream release
    - refresh patches
  * convert to dh7
  * change conflicts back to how it was in unstable, frozen-bubble works
    now
  * update upstream URL, use Homepage field
  * standards version 3.8.3
  * add Vcs-* fields
  * add ${misc:Depends} to Depends:
  * add patch to fix pod2man errors
  * upload to unstable,
    close bugs already fixed in experimental (Closes: 519605, 362974)
  * add 060_fix_example.diff, thanks to Daniel Burr (Closes: #518444)
  * this version does not segfault on exit (closes: 496792)

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 02 Sep 2009 00:30:51 -0700

sdlperl (2.1.2-2) experimental; urgency=low

  * debian/patches/040_sprintf.diff:
    + fix problematic use of sprintf when -D_FORTIFY_SOURCE=2 is used.
  * debian/README.source:
    + New file.
  * debian/control:
    + Bumped Standards-Version to 3.8.0.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 31 Dec 2008 19:25:22 +0100

sdlperl (2.1.2-1) experimental; urgency=low

  * New upstream version targetted to experimental (Closes: #362974).
  
  * debian/control:
    + Bumped Standards-Version to 3.7.2 (no changes).
    + Build-depend on libmodule-build-perl.
    + Build-depend on libtest-simple-perl.
    + Removed build-depend on libsdl-console-dev.
    + Conflict with frozen-bubble as it is known it has to be ported 
      first.
  
  * debian/rules:
    + Modified to the use the new build system.
  
  * debian/patches/001_kfreebsd.diff:
    + Updated for new version.

  * debian/patches/010_fontpath.diff:
    + Rediffed.
  
  * debian/patches/020_fixexamples.diff:
    + Old patch: stripped merged part.
  
  * debian/patches/030_backwards_compatibility.diff:
    + Removed (anyway this version breaks the ABI).

  * debian/patches/030_glu_nurbs.diff:
    + Rediffed.

  * debian/patches/030_opengl_fixes.diff:
    + Rediffed.

  * debian/patches/030_sdl_console.diff:
    + Removed.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 27 May 2006 03:11:41 +0200

sdlperl (1.20.3-4) unstable; urgency=low

  * Moved development to the pkg-sdl Alioth project.

  * debian/rules:
    + Use quilt for patch management.
  * debian/control:
    + Build-depend on quilt.
    + Set the SDL team as the maintainer and added its members to the
      uploaders field.
    + Build-depend on libsdl-gfx1.2-dev (>= 2.0.13-1) to make libsdl-perl
      installable again (Closes: #343624).
    + Build-depend on debhelper (>= 4.0).
  * debian/compat:
    + Set compat level to 4.

  * debian/patches/001_kfreebsd.diff:
    + Old patch: kFreeBSD support.

  * debian/patches/010_fontpath.diff:
    + Old patch: fix font paths in examples.

  * debian/patches/020_fixexamples.diff:
    + Old patch: fix examples so that they match the latest API.

  * debian/patches/030_backwards_compatibility.diff:
    + Old patch: backwards compatibility fix so as not to break frozen-bubble.

  * debian/patches/030_glu_nurbs.diff:
    + Old patch: activate NURBS support.

  * debian/patches/030_opengl_fixes.diff:
    + Old patch by Geoffrey Broadwell for erroneous use of SvNOK and an
      off-by-one error.

  * debian/patches/030_sdl_console.diff:
    + Old patch for SDL_console support.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Wed,  1 Mar 2006 20:31:21 +0100

sdlperl (1.20.3-3) unstable; urgency=low

  * Makefile.PL:
    + Fixed wrongly applied patch (Closes: #319955).

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Wed,  5 Oct 2005 17:33:53 +0200

sdlperl (1.20.3-2) unstable; urgency=low

  * Acknowledge NMU by Graham Wilson (Closes: #320548, #322435). Thank you.
  * debian/control:
    + Set policy to 3.6.2.1.
    + Build-depend on libpng12-dev (Closes: #303703).
  * debian/copyright:
    + Updated the FSF address.
  * Makefile.PL:
    + Support for GNU/kFreeBSD, thanks to Aurélien Jarno (Closes: #319955).
  * OpenGL.xs:

