=== debian/control ===
Source: libsdl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50),
               libalien-sdl-perl,
               libsdl-gfx1.2-dev,
               libsdl-image1.2-dev,
               libsdl-mixer1.2-dev,
               libsdl-net1.2-dev,
               libsdl-ttf2.0-dev,
               libsdl1.2-dev,
               libtest-most-perl,
               libtie-simple-perl,
               libyaml-perl,
               perl,
               ttf-sil-gentium-basic,
               xauth,
               xvfb
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsdl-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libsdl-perl.git
Homepage: http://sdl.perl.org/

Package: libsdl-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         ttf-sil-gentium-basic
Suggests: ttf-freefont
Breaks: dizzy ( <= 0.2-1),
        frozen-bubble ( <= 2.2.0-1+b1 ),
        pangzero ( <= 1.3-2 )
Description: SDL bindings for the Perl language
 SDL is a library that allows programs portable low level access to
 a video framebuffer, audio output, mouse, and keyboard. This perl
 package contains Perl bindings to access the SDL library.
