## libsdl-perl 2.535~01

=== debian/changelog ===
libsdl-perl (2.535~01-1) experimental; urgency=low

  * Imported Upstream version 2.535~01
    * uses development version from CPAN to fix memory leaks
    * built with perl 5.14
  * control: added BD on libsdl-pango-dev

 -- Dominique Dumont <dod@debian.org>  Sat, 19 Nov 2011 18:00:08 +0100
