=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                libsdl-image1.2-dev,
                libsdl-mixer1.2-dev,
                libsdl-net1.2-dev,
+               libsdl-pango-dev,
                libsdl-ttf2.0-dev,
                libsdl1.2-dev,
                libtest-most-perl,
