## libsdl-perl 2.536

=== debian/changelog ===
libsdl-perl (2.536-1) unstable; urgency=low

  [ Dominique Dumont ]
  * Imported Upstream version 2.536
  * control: added missing dependency on libalien-sdl-perl and libtie-
    simple-perl
  * copyright: updated (c) years for 2012

  [ Gregor Hermann ]
  * Adjust debian/watch to developer release versioning.

 -- Dominique Dumont <dod@debian.org>  Tue, 31 Jan 2012 21:13:53 +0100
