=== debian/control ===
--- 
+++ 
@@ -29,6 +29,8 @@
 Depends: ${perl:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
+         libalien-sdl-perl,
+         libtie-simple-perl,
          ttf-sil-gentium-basic
 Suggests: ttf-freefont
 Breaks: dizzy ( <= 0.2-1),
