## libsdl-perl 2.537~02

=== debian/changelog ===
libsdl-perl (2.537~02-2) unstable; urgency=low

  * Imported Upstream version 2.537~02:
    * updated tests should fix more or less random FTBS on
      slow architectures (armel or armhf)
  * control: bumped standard version
  * copyright: updated format url
  * control: build-depend on libalien-sdl-dev-perl, removed unnessary
    lib*-dev dependencies

 -- Dominique Dumont <dod@debian.org>  Sun, 26 Feb 2012 16:33:48 +0100
