## libsdl-perl 2.540

=== debian/changelog ===
libsdl-perl (2.540-5) unstable; urgency=medium

  * Team upload.
  * Replace ttf-freefont with fonts-freefont-ttf in Suggests.
    Thanks to Christian Perrier for the bug report. (Closes: #738231)
  * debian/copyright: various updates (format and copyright holders).
  * Use debhelper 9.20120312 to get all hardening flags.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Feb 2014 21:22:39 +0100

libsdl-perl (2.540-4) unstable; urgency=medium

  * control: updated standard-versions to 3.9.5
  * copyright: updated years
  * added patch to fix Inline::C failure on i386 (Closes: #730549)

 -- Dominique Dumont <dod@debian.org>  Thu, 09 Jan 2014 19:14:52 +0100

libsdl-perl (2.540-3) unstable; urgency=low

  * Added patch to fix runaway test (Closes: #721405)
  * control: added version 1.440-2 to dependency on libalien-sdl-perl

 -- Dominique Dumont <dod@debian.org>  Sun, 08 Sep 2013 08:54:17 +0200

libsdl-perl (2.540-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Dominique Dumont ]
  * patch to hard code default font path (Closes: #682338)
  * copyright: updated year
  * control: bump standard version
  * control: replaced dep ttf-sil-gentium-basic -> fonts-sil-gentium-basic

 -- Dominique Dumont <dod@debian.org>  Fri, 03 May 2013 14:32:59 +0200

libsdl-perl (2.540-1) unstable; urgency=low

  * new upstream version
  * watch: going back to tracking only released version, not the dev ones
  * patches:
    - removed spelling fix that no longer apply
    + patch to relax Module::Build version req. 0.38 is enough
    + patch to fix centered text in SDLx::Text

 -- Dominique Dumont <dod@debian.org>  Mon, 28 May 2012 10:49:42 +0200
