=== debian/control ===
Source: libsdl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               fonts-sil-gentium-basic,
               libalien-sdl-dev-perl (>= 1.440-2),
               libtest-most-perl,
               libtie-simple-perl,
               libyaml-perl,
               perl,
               xauth,
               xvfb
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsdl-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsdl-perl.git
Homepage: http://sdl.perl.org/

Package: libsdl-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         fonts-sil-gentium-basic,
         libalien-sdl-perl,
         libtie-simple-perl
Suggests: fonts-freefont-ttf
Pre-Depends: ${misc:Pre-Depends}
Breaks: dizzy (<= 0.2-1),
        frozen-bubble (<< 2.2.1~),
        pangzero (<= 1.3-2)
Description: SDL bindings for the Perl language
 SDL is a library that allows programs portable low level access to
 a video framebuffer, audio output, mouse, and keyboard. This perl
 package contains Perl bindings to access the SDL library.
