## libsdl-perl 2.542

=== debian/changelog ===
libsdl-perl (2.542-1build2) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 12:52:26 +0100

libsdl-perl (2.542-1build1) utopic; urgency=medium

  * Rebuild against libsdl-gfx1.2-5.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 01 May 2014 10:20:06 +0100

libsdl-perl (2.542-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Dominique Dumont ]
  * Imported Upstream version 2.542 (Closes: #744896, #745229)
  * copyright: updated year
  * refreshed patches

 -- Dominique Dumont <dod@debian.org>  Wed, 23 Apr 2014 12:23:12 +0200
