## libsdl-perl 2.546

=== debian/changelog ===
libsdl-perl (2.546-2build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:06:08 +0000

libsdl-perl (2.546-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest. Add more auxiliary directories to testbed.
    (Closes: #788570)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2015 00:35:16 +0200

libsdl-perl (2.546-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Refresh patch hardcode-default-font; fuzz due to version skew.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Dominique Dumont ]
  * Imported Upstream version 2.546
  * control:
    + reproducible builds: Added build-dep
      on libmodule-build-perl >= 0.421100-2
    + added Testsuite: autopkgtest-pkg-perl
    * updated std-versions
    * BD on libalien-sdl-perl >= 1.446
  * copyright: updated years
  * refreshed patches
  * rm patch relax-module-build, as repro build depends on 0.421100-2
  * added patch to get reproducible builds

 -- Dominique Dumont <dod@debian.org>  Fri, 22 May 2015 13:17:00 +0200
