=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dominique Dumont <dod@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                fonts-sil-gentium-basic,
-               libalien-sdl-dev-perl (>= 1.440-2),
+               libalien-sdl-dev-perl (>= 1.446),
+               libmodule-build-perl (>= 0.421100-2),
                libtest-most-perl,
                libtie-simple-perl,
                libyaml-perl,
                perl,
                xauth,
                xvfb
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsdl-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsdl-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsdl-perl.git
 Homepage: http://sdl.perl.org/
