=== debian/watch ===
version=3
https://metacpan.org/release/SDL   .*/SDL-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
