## libsdl-perl 2.548

=== debian/changelog ===
libsdl-perl (2.548-6) unstable; urgency=medium

  * Add patch from upstream Git repo to fix build with gcc-15.
    (Closes: #1097266)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Sep 2025 17:18:46 +0200

libsdl-perl (2.548-5) unstable; urgency=medium

  * Team upload.
  * Add patch from upstream PR to fix implicit declaration of _calc_offset.
  * Fix reference-counting in set_event_filter (closes: #1064761).

 -- Colin Watson <cjwatson@debian.org>  Thu, 28 Mar 2024 13:31:59 +0000

libsdl-perl (2.548-4) unstable; urgency=medium

  * Team upload.
  * Add patch from upstream pull request for compatibility with
    perl >= 5.37.1. (Closes: #1040388)
  * Add patch from Simon McVittie to fix errors with sdl12-compat.
    (Closes: #1041211)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Aug 2023 17:45:07 +0200

libsdl-perl (2.548-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 09:49:09 +0100

libsdl-perl (2.548-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Aug 2022 18:06:35 +0200

libsdl-perl (2.548-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Fix spelling of my last name in old changelog entry.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Add debian/upstream/metadata.
  * Refresh 4 patches (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Fix typo in patch description (debian/patches/reproducible-build).
    Thanks to lintian.
  * Set bindnow linker flag in debian/rules.
  * Install examples shipped in tarball. Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Tue, 19 Jun 2018 19:52:26 +0200

libsdl-perl (2.546-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Niko Tyni ]
  * Work around core_audiospec.t autopkgtest problems with newer Test-Simple
    (Closes: #837145)

 -- Niko Tyni <ntyni@debian.org>  Sun, 18 Sep 2016 19:31:04 +0300
