=== debian/control ===
Source: libsdl-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Dominique Dumont <dod@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 fonts-sil-gentium-basic <!nocheck>,
 libalien-sdl-dev-perl,
 libmodule-build-perl,
 libtest-most-perl <!nocheck>,
 libtie-simple-perl <!nocheck>,
 libyaml-perl <!nocheck>,
 perl-xs-dev,
 perl:native,
 xauth <!nocheck>,
 xvfb <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsdl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsdl-perl.git
Homepage: http://sdl.perl.org/

Package: libsdl-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
 fonts-sil-gentium-basic,
 libalien-sdl-perl,
 libtie-simple-perl,
Suggests:
 fonts-freefont-ttf,
Pre-Depends:
 ${misc:Pre-Depends},
Description: SDL bindings for the Perl language
 SDL is a library that allows programs portable low level access to
 a video framebuffer, audio output, mouse, and keyboard. This perl
 package contains Perl bindings to access the SDL library.
