=== debian/watch ===
version=4
https://metacpan.org/release/SDL   .*/SDL-v?@ANY_VERSION@@ARCHIVE_EXT@$
